Subject: CS Candidate - Abhishek Rawat
From: Abhishek Rawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:00:37 -0400

| | CS Test

Name | Abhishek Rawat
E-mail | [email-masked]
Phone Number | (+91) 7291013680
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 25, Rohini

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | STS World | Team Leader | 12 Aug 2020 | 26,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | I will check the internet connection first. After that, i will try to restart the browser. If it still does not start, i will try to open some other website so that i get to know if i am getting problen because of Internet or browser or from the backend of NDTV server.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

I will apologize to him about the late delivery and try to convience him that this is a system error. Meanwhile side by side i will ask some to talk to the delivery boy and send him details about the new address.
If the pizza is not hot, we will send him another pizza as Pizza Hut is a well known pizza company and works on customer satisfaction.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I mannaged a team from more than a year, who deals in Operations, Post-Sales, Reservations, Sales, Agent Dealing, any query about the destination (from Agent or from guest).
I used to manage monthly reports of my team.
We help guest to know about the destination, any on ground query ( why the cab is late, they are not getting tickets on ground, the driver is rude in nature, they want to change itinerary, want to add some more places while the guest is already on ground, etc.)
I used to cross check the itinerary. I have to check all the things a guset book is there or not. We have to help them througout his trip. We used to work 24x7 while our office works on day shift.
I had to make sheets for incentive process and take care of all the mails and booking while some one is not in office.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Telling the truth about the issue and keep in contact with the customer.
Helping him till his/her problem solved.
Giving details and how we are solving the problem.
Listening to his problem carefully anf try to solve it asap.
Gain his confidence while we solve customers problem.
Not to make fake promises to the customer

What according to you makes you a good candidate for customer service or technical support job?

Good listening skills.
Problem Solving.
Keeping the customer first.
My experience is customer dealing in Post Sales.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |